<h3>Ein Lastenrad leihen</h3>

<p>Egal, ob mit den Kindern zum Picknick in die Weinau, den Wocheneinkauf von der Marktschwärmerei nach Hause bringen oder Bretter aus dem Baumarkt holen: Es gibt viele Gründe, ein Lastenrad zu nutzen und auch mit schwerer Beladung ohne Parkplatzsuche alles zu erledigen.<br>
Das Zittauer Lastenrad ist ein Angebot der Ortsgruppe Zittau des ADFC Sachsen. Wir machen es leicht, ein Lastenrad kostenfrei auszuleihen, zu testen, zu nutzen und wollen damit ein Umdenken in der städtischen Mobilität anregen.<br>
Wir hoffen, dass das Zittauer Lastenrad Lust darauf macht, öfter Menschen und Dinge mit Muskelkraft zu transportieren. - Oder vielleicht sogar selbst ein Lastenrad anzuschaffen?<br>
Die Ausleihe selbst ist kostenfrei, allerdings freuen wir uns sehr über eine Spenden, um Wartung, Reperaturen und Ersatzteile finanzieren zu können.</p>


<h3 id="sogehts">So geht's</h3>

<p>
Wir bitten darum, das Zittauer Lastenrad verantwortungsvoll zu nutzen und deswegen nicht mehr als zwei Buchungen pro Monat vorzunehmen. Das Lastenrad soll möglichst vielen Menschen helfen, Transportbedarfe abzudecken. Sollte ein Lastenrad doch mal länger oder öfter gebraucht werden, dann kontaktiere uns bitte und wir treffen gern individuelle Entscheidungen. 
</p> 

  
     <div class="articlecolumns">
     <div class="articlecolumn">
       <h3>Schritt 1</h3>
       <p><a href="wp-register.php">Registriere</a> Dich vor Deiner ersten Nutzung. Dann erhältst Du ein Passwort und kannst Dich <a href="wp-login.php?redirect_to=/">anmelden</a>.</p>
     </div>
     <div class="articlecolumn">
       <h3>Schritt 2</h3>
       <p>Du kannst das Lastenrad für ein bis drei Tage über unseren Kalender <a href="/artikel">buchen</a>.</p>
     </div>
     <div class="articlecolumn">
       <h3>Schritt 3</h3>
       <p>Am ersten Buchungstag holst Du das Lastenrad an der Station ab, nennst Deinen Buchungscode und weist Dich aus. Mit Deiner Unterschrift auf dem Ausleihformular bestätigst Du, dass Du nun für das Rad verantwortlich bist. </p>
     </div>
     <div class="articlecolumn">
       <h3>Schritt 4</h3> 
       <p>Spätestens am letzten Buchungstag bringst du das ausgeliehene Rad im Rahmen der Öffnungszeiten zur Station zurück. Erzähle gerne Deinen Freunden oder schreib uns per E-Mail, was Du mit dem Zittauer Lastenrad erlebt hast. </p>
     </div>
     </div>
   <h3 id="lastenraeder">Lastenräder</h3>
<!-- wp:shortcode -->
[cb_map id=123]
<!-- /wp:shortcode --> 
<h3 id="unterstuetzen">Unterstützen</h3>
<h4>Spenden:</h4>
<p>Die Nutzung des Zittauer Lastenrads ist kostenfrei.
Dennoch entstehen dem ADFC durch Wartung, Betrieb und Organisation Ausgaben.
Um diese Kosten zu decken, sind wir auf Spenden angewiesen.
Du kannst einfach bei deiner nächsten Fahrt etwas in die Spendendose an der Verleihstation geben oder kleinere und größere Beträge überweisen.
Die Kosten können gedeckt werden, wenn Du 5-10&nbsp;&euro; pro Ausleihtag spendest.</p>

<p>IBAN für Spenden: DE87 8609 5604 0307 8318 05, Kontoinhaber: ADFC Sachsen e.V., Verwendungszweck: ADFC Zittau</p>

<p>Wie du den ADFC sonst unterstützen kannst, findest du unter <a href="https://sachsen.adfc.de/sei-dabei" target="_blank">https://sachsen.adfc.de/sei-dabei</a>.</p> 


<h4>Anbieter werden:</h4>
<p>
Du möchtest mit deiner Einrichtung selbst ein Lastenrad anbieten? Dann schreibe uns gern eine E-Mail (<a href="mailto://info@adfc-zittau.de">info@adfc-zittau.de</a>). Wir beraten gerne bei Auswahl, Finanzierung und Organisation.</p>

   <h3 id="ueberuns">Über uns</h3>
<p>
Hinter dem Zittauer Lastenrad steht die Ortsgruppe Zittau des ADFC. Dankbar sind wir für Inspiration von verschiedenen Einzelpersonen und Schwesterprojekten, u.a. von <a href="http://www.kasimir-lastenrad.de" target="_blank" >Kasimir Lastenrad</a> (Köln), Florian Egermann, <a href="http://www.klara.bike/" target="_blank">klara.bike</a> (Hamburg), <a href="https://www.flotte-berlin.de" target="_blank">fLotte Berlin (ADFC Berlin)</a>. Insbesondere dankbar sind wir dem Schwesterprojekt <a href="http://friedafriedrich.de">Frieda & Friedrich </a> aus Dresden für die technische Unterstützung beim Betrieb dieser Webseite. Wir wollen auch in Zittau und Umgebung Lastenräder etablieren und so etwas für unsere schöne Region bewegen. Wenn Du auch von diesem Projekt begeistert bist, kannst Du gerne mitarbeiten.</p>